BODY 	{ 	
	width:			auto;
 	background-color:	#ffffff;
 	}  
A.view1:link{ 
	color:			black;		
	text-decoration:		none; 	
	} 
Aview1:active{ 	
	color:			#0000ff;
	text-decoration:		none; 	
 	} 
A.view1:visited 
	{
	color:			#000000; 	
	text-decoration:		none; 	
	} 
A.view1:hover{ 
	background:		#f0f8ff; 	
	text-decoration:		none; 	
	}  
A.selected:link{
	color: 			white;
	background-color:	red;
	font-family:		"Times New Roman";
	font-weight:		bold;
	}
A.selected:visited{
	color:			white;
	background-color:	red;
	font-family:		"Times New Roman";
	font-weight:		bold;
	}
A.selected:hover	{
	color: 			white;
	background-color:	red;
	font-family:		"Times New Roman";
	font-weight:		bold;
	text-decoration:		none;
	}
A.selected2:link {
	font-family:		sans-serif;
	font-size:		x-small;
	color:			#000000;
	text-decoration:		none;
	font-weight:		bold;
	}
A.selected2:visited {
	font-family:		sans-serif;
	font-size:		x-small;
	color:			#000000;
	text-decoration:		none;
	font-weight:		bold;
	}
A.selected2:hover {
	font-family:		sans-serif;
	font-size:		x-small;
	color:			#3366ff;
	background-color:	#ffffff;
	text-decoration:		underline;
	font-weight:		bold;
	}
A.linkheader:link {
	font-family:		sans-serif;
	font-size:		small;
	color:			#cc0000;
	text-decoration:		none;
	}
A.linkheader:visited {
	font-family:		sans-serif;
	font-size:		small;
	color:			#cc0000; 	
	text-decoration:		none;
	}
A.linkheader:hover {
	background-color:	#dddddd;
	font-family:		sans-serif;
	font-size:		small;
	color:			#3366ff;
	text-decoration:		underline;
	}
A.linkheadermenu:link {
	font-family:		sans-serif;
	font-size:		x-small;
	color:			#cc0000;
	text-decoration:		none;
	}
A.linkheadermenu:visited {
	font-family:		sans-serif;
	font-size:		x-small;
	color:			#cc0000; 	
	text-decoration:		none;
	}
A.linkheadermenu:hover {
	background-color:	#fff6e1;
	font-family:		sans-serif;
	font-size:		x-small;
	color:			#3366ff;
	text-decoration:		underline;
	}
A.nonselected:link{
	color: 			blue;
	font-family:		"Times New Roman";
	font-weight:		bold;
	}
A.nonselected:visited{
	color:			blue;
	font-family:		"Times New Roman";
	font-weight:		bold;
	}
A.nonselected:hover	{
	color: 			white;
	background-color:	red;
	font-family:		"Times New Roman";
	font-weight:		bold;
	text-decoration:		none;
	}
A.bbtop:link{
	color: 			blue;
	font-family:		sans-serif;
	font-size:		x-small;
	}
A.bbtop:visited{
	color:			#003399;
	font-family:		sans-serif;
	font-size:		x-small;
	}
A.bbtop:hover	{
	color: 			blue;
	background-color:	red;
	font-family:		sans-serif;
	font-size:		x-small;
	text-decoration:		none;
	}
A.search:link{
	color: 			blue;
	font-family:		"Times New Roman";
	font-size:		x-small;
	}
A.search:visited{
	color:			blue;
	font-family:		"Times New Roman";
	font-size:		x-small;
	}
A.search:hover	{
	color: 			blue;
	background-color:	red;
	font-family:		"Times New Roman";
	font-size:		x-small;
	text-decoration:		none;
	}
A.stdlnk:link {
	color: 			#cc0000;
	font-style:		normal;
	font-variant:		normal;
	font-weight:		normal;
	font-size:		x-small;
	line-height:		normal;
	font-family:		sans-serif;
	}
A.stdlnk:visited {
	color:			#cc0000;
	font-style:		normal;
	font-variant:		normal;
	font-weight:		normal;
	font-size:		x-small;
	line-height:		normal;
	font-family:		sans-serif;
	}
A.stdlnk:hover {
	color: 			#000000;
	background-color:	#fac6b8;
	font-style:		normal;
	font-variant:		normal;
	font-weight:		normal;
	font-size:		x-small;
	line-height:		normal;
	font-family:		sans-serif;
	text-decoration:		underline;
	}
P, TR, THEAD, TFOOT, TH, TD,  DL, OL, UL, BLOCKQUOTE, SPAN, BR 	
	{ 		
	FONT-FAMILY: 		/*TimesNewRoman, Arial, Helvetica, sans-serif; */
	} 
.imgleft {
	float:			left;
	}

.imgright{
	float:			right;
	}

.imgcenter{
	float:			none;
	}

.headerbckg {
	background-color:	#dddddd;
	padding:			2pt 3pt 2pt 3pt ;
	font-size:		medium;
	font-family:		"Default Sans Serif";
	}
.copyright {
	font-style:		normal;
	font-variant:		normal;
	font-weight:		normal;
	font-size:		x-small;
	line-height:		normal;
	font-family:		sans-serif;
	text-align:		center;
	vertical-align:		middle;
	}
.menutable{
	border-width:		thin;
	border-style:		none;
	border-color:		gray;
	padding:			0px;
	margin:			0px 0px 0px 4px;
	}
.leftmenu{
	background-color:	#e6e7eb;
	font-size:		small;
	font-family:		"ＭＳ　明朝","Default Sans Serif";
	border-width:		thin;
	border-style:		none;
	border-color:		gray;
	padding:			2px 2px 2px 2px;
	margin:			3px 3px 0px 10px;
	}
.main{
	background-color:	#faebd7;
	font-size:		small;
	font-family:		"ＭＳ　明朝","Default Sans Serif";
	border-width:		thin;
	border-style:		none;
	border-color:		gray;
	padding:			2px 2px 2px 2px;
	margin:			0px 0px 0px 0px;
	}
#rightalign{
	text-align: 		right;
	}
#centeralign{
	text-align: 		center;
	}
TR#view{
	background-color:	#d4d4d4;
	font-size:		small;
	font-family:		"Default Sans Serif";
	}
TR#viewheader{
	background-color:	#c4c4c4;
	font-size:		small;
	font-family:		"Default Sans Serif";
	text-align:		center;
	}
TD#viewcell{
	font-size:		small;
	font-family:		"Default Sans Serif";
	}
TD.receipt01{
	font-size:		x-large;
	font-weight:		bold;
	font-family:		"ＭＳ　明朝";
	text-align:		center;
	line-height:		200%;
	background-color:	white;
	}
UL	{
	list-style-type:		circle;
	}
LI#selected {
	list-style-type:		disc;
	text-decoration:		underline;
	}
LI#notselected {
	}
SPAN#submenuheader {
	list-style-type:		disc;
	text-decoration:		underline;
	}
table.button {
	color:			black;
	font-size:		small;
	font-family:		"Default Sans Serif";
	border-width: 		thin;
	border-spacing: 		3px;
	border-style: 		none;
	border-color: 		#d4d4d4;
	border-collapse: 		separate;
	}
table.button td {
	color:			blue;
	font-size:		small;
	font-family:		"Default Sans Serif";
	font-weight:		normal;
	border-width: 		2px;
	padding: 			1px 1px 1px 1px;
	border-style: 		outset;
	background-color: 	#c4c4c4;
	}
table.vgviewtable td {
	font-size:		small;
	border-width: 		1px 1px 1px 1px;
	padding: 			2px 4px 2px 4px;
	border-style: 		solid;
	border-color: 		white;
	background-color: 	#d4d4d4;
	}
table.vgviewtable {
	color:			black;
	font-size:		small;
	font-family:		"Default Sans Serif";
	border-width: 		thin;
	border-spacing: 		1px;
	border-style: 		solid;
	border-color: 		#d4d4d4;
	border-collapse: 		separate;
	background-color: 	rgb(250, 240, 230);
	}
table.vgviewtable th {
	background-color:	#c4c4c4;
	font-size:		small;
	font-family:		"Default Sans Serif";
	text-align:		center;
	border-width: 		1px 1px 1px 1px;
	padding: 			1px 1px 1px 1px;
	border-style: 		outset;
	border-color: 		#d4d4d4;
	}
table.studentsearch {
	color:			black;
	font-size:		small;
	font-family:		"Default Sans Serif";
	border-width: 		thin;
	border-spacing: 		1px;
	border-style: 		solid;
	border-color: 		black;
	border-collapse: 		separate;
	background-color: 	rgb(250, 240, 230);
	}
table.studentsearch th {
	border-width: 		1px 1px 1px 1px;
	padding: 			1px 1px 1px 1px;
	border-style: 		inset inset inset inset;
	border-color: 		gray gray gray gray;
	background-color: 	white;
	}
table.studentsearch td {
	border-width: 		1px 1px 1px 1px;
	padding: 			2px 4px 2px 4px;
	border-style: 		none;
	border-color: 		white;
	background-color: 	#d4d4d4;
	}
table.studentsearchbtn {
	color:			black;
	border-width: 		thin;
	border-spacing: 		0px;
	border-style: 		none;
	border-color: 		black;
	border-collapse: 		separate;
	background-color: 	rgb(250, 240, 230);
	}
table.studentsearchbtn th {
	border-width: 		1px 1px 1px 1px;
	padding: 			1px 1px 1px 1px;
	border-style: 		inset inset inset inset;
	border-color: 		gray gray gray gray;
	background-color: 	white;
	}
table.studentsearchbtn td {
	border-width: 		1px 1px 1px 1px;
	padding: 			4px 4px 4px 4px;
	border-style: 		none;
	border-color: 		white;
	background-color: 	#d4d4d4;
	}
table.viewtable {
	color:			black;
	font-size:		small;
	font-family:		"Default Sans Serif";
	border-width: 		thin;
	border-spacing: 		1px;
	border-style: 		solid;
	border-color: 		#d4d4d4;
	border-collapse: 		separate;
	background-color: 	rgb(250, 240, 230);
	}
table.viewtable th {
	background-color:	#c4c4c4;
	font-size:		small;
	font-family:		"Default Sans Serif";
	text-align:		center;
	border-width: 		1px 1px 1px 1px;
	padding: 			1px 1px 1px 1px;
	border-style: 		outset;
	border-color: 		#d4d4d4;
	}
table.viewtable td {
	font-size:		small;
	border-width: 		1px 1px 1px 1px;
	padding: 			2px 4px 2px 4px;
	border-style: 		solid;
	border-color: 		white;
	background-color: 	#d4d4d4;
	}
table.edittable {
	color:			black;
	font-size:		small;
	font-family:		"Default Sans Serif";
	border-width: 		thin;
	border-spacing: 		1px;
	border-style: 		solid;
	border-color: 		#d4d4d4;
	border-collapse: 		separate;
	background-color: 	rgb(250, 240, 230);
	}
table.edittable th {
	background-color:	#c4c4c4;
	font-size:		small;
	font-family:		"Default Sans Serif";
	text-align:		center;
	border-width: 		1px 1px 1px 1px;
	padding: 			1px 1px 1px 1px;
	border-style: 		outset;
	border-color: 		#d4d4d4;
	}
table.edittable td {
	font-size:		small;
	border-width: 		1px 1px 1px 1px;
	padding: 			2px 4px 2px 4px;
	border-style: 		solid;
	border-color: 		white;
	background-color: 	#d4d4d4;
	}
.edittable2a {
	color:			black;
	font-size:		small;
	font-family:		"Default Sans Serif";
	border-width: 		thin;
	border-spacing: 		1px;
	border-style: 		solid;
	border-color: 		#d4d4d4;
	border-collapse: 		separate;
	}
.edittable2b {
	border-width: 		1px 1px 1px 1px;
	padding: 			1px 1px 1px 1px;
	border-style: 		solid;
	border-width:		thin;
	border-color: 		#d4d4d4;
	}
.edittable2c {
	font-size:		small;
	border-width: 		1px 1px 1px 1px;
	padding: 			2px 4px 2px 4px;
	border-style: 		solid;
	border-color: 		#d4d4d4;
	background-color: 	#d4d4d4;
	}
.edittable3b {
	border-width: 		1px 1px 1px 1px;
	padding: 			1px 1px 1px 1px;
	border-style: 		solid;
	border-width:		thin;
	border-color: 		black;
	}
table.button {
	color:			black;
	font-size:		small;
	font-family:		"Default Sans Serif";
	border-width: 		thin;
	border-spacing: 		3px;
	border-style: 		none;
	border-color: 		#d4d4d4;
	border-collapse: 		separate;
	}
table.button td {
	color:			blue;
	font-size:		small;
	font-family:		"Default Sans Serif";
	font-weight:		normal;
	border-width: 		2px;
	padding: 			1px 1px 1px 1px;
	border-style: 		outset;
	background-color: 	#c4c4c4;
	}
.buttonscontainer{
	width: 	130px;
	}
.buttons a{
	color: 			#ff1830;
	background-color: 	#ffffff;
	margin-top:		3px;
	margin-bottom:		3px;
	margin-left:		18px;
	padding: 			2px;
	padding-left: 		3px;
	display: 			block;
	border-style:		solid;
	border-width:		thin;
	font: 			13px Arial, sans-serif;
	font-weight: 		bold;
	text-decoration:	 	none;
	text-align: 		center;
	border-radius: 		5px; 
	}
.buttonsshift a{
	color: 			#ff1830;
	background-color: 	#ffffff;
	margin-top:		3px;
	margin-bottom:		3px;
	margin-left:		24px;
	padding: 			2px;
	padding-left: 		3px;
	display: 			block;
	border-style:		solid;
	border-width:		thin;
	font: 			13px Arial, sans-serif;
	font-weight: 		bold;
	text-decoration:	 	none;
	text-align: 		center;
	border-radius: 		5px; 
	}
.buttonsshift2 a{
	color: 			#ff1830;
	background-color: 	#ffffff;
	margin-top:		3px;
	margin-bottom:		3px;
	margin-left:		30px;
	padding: 			2px;
	padding-left: 		3px;
	display: 			block;
	border-style:		solid;
	border-width:		thin;
	font: 			13px Arial, sans-serif;
	font-weight: 		bold;
	text-decoration:	 	none;
	text-align: 		center;
	border-radius: 		5px; 
	}
.buttonsshift3 a{
	color: 			#ff1830;
	background-color: 	#ffffff;
	margin-top:		3px;
	margin-bottom:		3px;
	margin-left:		36px;
	padding: 			2px;
	padding-left: 		3px;
	display: 			block;
	border-style:		solid;
	border-width:		thin;
	font: 			13px Arial, sans-serif;
	font-weight: 		bold;
	text-decoration:	 	none;
	text-align: 		center;
	border-radius: 		5px; 
	}
.buttonsshift4 a{
	color: 			#ff1830;
	background-color: 	#ffffff;
	margin-top:		3px;
	margin-bottom:		3px;
	margin-left:		42px;
	padding: 			2px;
	padding-left: 		3px;
	display: 			block;
	border-style:		solid;
	border-width:		thin;
	font: 			13px Arial, sans-serif;
	font-weight: 		bold;
	text-decoration:	 	none;
	text-align: 		center;
	border-radius: 		5px; 
	}
.buttonsshift5 a{
	color: 			#ff1830;
	background-color: 	#ffffff;
	margin-top:		3px;
	margin-bottom:		3px;
	margin-left:		48px;
	padding: 			2px;
	padding-left: 		3px;
	display: 			block;
	border-style:		solid;
	border-width:		thin;
	font: 			13px Arial, sans-serif;
	font-weight: 		bold;
	text-decoration:	 	none;
	text-align: 		center;
	border-radius: 		5px; 
	}
.buttonsactual a{
	color: 			#ffffff;
	background-color: 	#ff1830;
	margin-top:		3px;
	margin-bottom:		3px;
	margin-left:		18px;
	padding: 			2px;
	padding-left: 		3px;
	display: 			block;
	border-color:		#ff1830;
	border-style:		solid;
	border-width:		thin;
	font: 			13px Arial, sans-serif;
	font-weight: 		bold;
	text-decoration:	 	none;
	text-align: 		center;
	border-radius: 		5px; 
	}
.buttonsactualshift a{
	color: 			#ffffff;
	background-color: 	#ff1830;
	margin-top:		3px;
	margin-bottom:		3px;
	margin-left:		24px;
	padding: 			2px;
	padding-left: 		3px;
	display: 			block;
	border-color:		#ff1830;
	border-style:		solid;
	border-width:		thin;
	font: 			13px Arial, sans-serif;
	font-weight: 		bold;
	text-decoration:	 	none;
	text-align: 		center;
	border-radius: 		5px; 
	}
.buttonsactualshift2 a{
	color: 			#ffffff;
	background-color: 	#ff1830;
	margin-top:		3px;
	margin-bottom:		3px;
	margin-left:		30px;
	padding: 			2px;
	padding-left: 		3px;
	display: 			block;
	border-color:		#ff1830;
	border-style:		solid;
	border-width:		thin;
	font: 			13px Arial, sans-serif;
	font-weight: 		bold;
	text-decoration:	 	none;
	text-align: 		center;
	border-radius: 		5px; 
	}
.buttonsactualshift3 a{
	color: 			#ffffff;
	background-color: 	#ff1830;
	margin-top:		3px;
	margin-bottom:		3px;
	margin-left:		36px;
	padding: 			2px;
	padding-left: 		3px;
	display: 			block;
	border-color:		#ff1830;
	border-style:		solid;
	border-width:		thin;
	font: 			13px Arial, sans-serif;
	font-weight: 		bold;
	text-decoration:	 	none;
	text-align: 		center;
	border-radius: 		5px; 
	}
.buttonsactualshift4 a{
	color: 			#ffffff;
	background-color: 	#ff1830;
	margin-top:		3px;
	margin-bottom:		3px;
	margin-left:		42px;
	padding: 			2px;
	padding-left: 		3px;
	display: 			block;
	border-color:		#ff1830;
	border-style:		solid;
	border-width:		thin;
	font: 			13px Arial, sans-serif;
	font-weight: 		bold;
	text-decoration:	 	none;
	text-align: 		center;
	border-radius: 		5px; 
	}
.buttonsactualshift5 a{
	color: 			#ffffff;
	background-color: 	#ff1830;
	margin-top:		3px;
	margin-bottom:		3px;
	margin-left:		48px;
	padding: 			2px;
	padding-left: 		3px;
	display: 			block;
	border-color:		#ff1830;
	border-style:		solid;
	border-width:		thin;
	font: 			13px Arial, sans-serif;
	font-weight: 		bold;
	text-decoration:	 	none;
	text-align: 		center;
	border-radius: 		5px; 
	}
.buttons a:hover{
	/*background-color: 	#ff1830;*/
	color: 			black;
	border-style:		solid;
	border-width:		thin;
	border-color:		black;
	text-decoration: 	none;
	border-radius: 		5px; 
	}
.buttonsshift a:hover{
	/*background-color: 	#ff1830;*/
	color: 			black;
	border:			solid;
	border-width:		thin;
	border-color:		black;
	text-decoration: 	none;
	border-radius: 		5px; 
	}
.buttonsshift2 a:hover{
	/*background-color: 	#ff1830;*/
	color: 			black;
	border:			solid;
	border-width:		thin;
	border-color:		black;
	text-decoration: 	none;
	border-radius: 		5px; 
	}
.buttonsshift3 a:hover{
	/*background-color: 	#ff1830;*/
	color: 			black;
	border:			solid;
	border-width:		thin;
	border-color:		black;
	text-decoration: 	none;
	border-radius: 		5px; 
	}
.buttonsshift4 a:hover{
	/*background-color: 	#ff1830;*/
	color: 			black;
	border:			solid;
	border-width:		thin;
	border-color:		black;
	text-decoration: 	none;
	border-radius: 		5px; 
	}
.buttonsshift5 a:hover{
	/*background-color: 	#ff1830;*/
	color: 			black;
	border:			solid;
	border-width:		thin;
	border-color:		black;
	text-decoration: 	none;
	border-radius: 		5px; 
	}
.buttons a:visited{
	background-color: 	#fff5f6;
	}
.buttonsshift a:visited{
	background-color: 	#fff5f6;
	}
.buttonsshift2 a:visited{
	background-color: 	#fff5f6;
	}
.buttonsshift3 a:visited{
	background-color: 	#fff5f6;
	}
.buttonsshift4 a:visited{
	background-color: 	#fff5f6;
	}
.buttonsshift5 a:visited{
	background-color: 	#fff5f6;
	}
.imgtable {
	margin-right:		10px;
	margin-left:		10px;
	margin-top:		10px;
	margin-bottom:		10px;
	}
.weatherlefttable {
	margin-right:		10px;
	margin-left:		0px;
	margin-top:		10px;
	margin-bottom:		10px;
	}
.weatherrighttable {
	margin-right:		0px;
	margin-left:		10px;
	margin-top:		10px;
	margin-bottom:		10px;
	}
.imagecaption {
	color:			black;
	font-size:		x-small;
	font-family:		arial, helvetica, sans-serif;
	text-align:		center;
	}
.bigimage {
	border-style:		outset;
	border-width:		thin;
	border-color:		black;
	max-width: 		100%;
	height:			auto;
	width: 			auto\9; /* ie8 */ } 
	}
.smallimage {
	border-style:		outset;
	border-width:		thin;
	border-color:		black;
	}
.pagesmallimage {
	border-style:		outset;
	border-width:		thin;
	border-color:		black;
	}
.pagesmallimageleft {
	border-style:		outset;
	border-width:		thin;
	border-color:		black;
	float:			left;
	}
.pagesmallimageright {
	border-style:		outset;
	border-width:		thin;
	border-color:		black;
	float:			right;
	}
.pagesmallimagenoframe {
	border-style:		none;
	}
r.cntgrh{	color:                            #008080;            
	font-weight:                   bold;
	text-decoration:		underline;
            }
.centered{
	text-align:		center;
	}
.smallframe{
	background-color:	#ccffff;
	font-style:		normal;
	border-width:		1pt;
	border-style:		solid;
	padding:			0pt;
	margin:			0pt;
            } 
.mainmenu{  
	border:			inset;
	padding:			10pt;
	margin:			10pt;
            } 
DIV.cent	{
	margin:			auto auto auto auto;
	}
INPUT	{
	color:			#000000;
	background-color:	#ffffff;
	font:			9pt arial;
	border:			1px solid #808080;
	}
INPUT.button{
	color:			#000000;
	background-color:	#ffffff;
	border:			4px solid #808080;
	border-style:		outset;
	}
.redbutton{
	color:			white;
	background-color:	red;
	}
.yellowbutton{
	background-color:	yellow;
	}
.greenbutton{
	color:			white;
	background-color:	green;
	}
TEXTAREA{
	color:			#000000;
	background-color:	#ffffff;
	border:			1px solid #808080;
	}
.headermenutable{
	margin:			0pt 0pt 8pt 0pt;
	}
.oldtranslation{
	background-color:	#ffcccc;
	font-style:		normal;
	font-variant:		normal;
	font-weight:		normal;
	font-size:		x-large;
	line-height:		normal;
	font-family:		sans-serif;
	border-width:		thin;
	border-style:		none;
	border-color:		gray;
	}
.englishoriginal{
	background-color:	#66ff99;
	border-width:		thin;
	border-style:		none;
	border-color:		gray;
	}
.chapter_title{
            color:                            black;
            font-family:                    "Default Sans Serif";
	font-weight:                   bold;
            font-size:                      large;
            font-style:                     normal;
	}
.chapter_section{
            color:                            black;
            font-family:                    sans-serif;
	font-weight:                   bold;
            font-size:                      medium;
            font-style:                     normal;
	}
.italic{
            font-style:                     italic;
	}
.bold{
            font-weight:                   bold;
	}
.underline{
            text-decoration:             underline;
	}
.textright{
	text-align:		right;
	}
.paddingleft5{
	padding-left:		5pt;
	}
.paddingleft10{
	padding-left:		10pt;
	}
.paddingleft15{
	padding-left:		15pt;
	}
.paddingleft20{
	padding-left:		20pt;
	}
.paddingleft25{
	padding-left:		25pt;
	}
.paddingleft30{
	padding-left:		30pt;
	}
.paddingleft35{
	padding-left:		35pt;
	}
.paddingleft40{
	padding-left:		40pt;
	}
.list_title{
            color:                            black;
            font-family:                    sans-serif;
	font-weight:                   bold;
            font-size:                      medium;
            font-style:                     italic;
	}
table.basictable td {
	font-size:		small;
	border-width: 		1px 1px 1px 1px;
	padding: 			2px 4px 2px 4px;
	border-style: 		solid;
	border-color: 		white;
	background-color: 	#d4d4d4;
	}
table.basictable {
	color:			black;
	font-size:		small;
	font-family:		"Default Sans Serif";
	border-width: 		thin;
	border-spacing: 		1px;
	border-style: 		solid;
	border-color: 		#d4d4d4;
	border-collapse: 		separate;
	background-color: 	rgb(250, 240, 230);
	}
table.basictable th {
	background-color:	#c4c4c4;
	font-size:		small;
	font-family:		"Default Sans Serif";
	text-align:		center;
	border-width: 		1px 1px 1px 1px;
	padding: 			1px 1px 1px 1px;
	border-style: 		outset;
	border-color: 		#d4d4d4;
	}
table.thumbtable td {
	font-size:		small;
	text-align:		center;
	border-width: 		1px 1px 1px 1px;
	padding: 			2px 4px 2px 4px;
	border-style: 		solid;
	border-color: 		white;
	background-color: 	white;
	}
table.thumbtable {
	color:			black;
	font-size:		small;
	font-family:		"Default Sans Serif";
	border-width: 		thin;
	border-spacing: 		1px;
	border-style: 		solid;
	border-color: 		#d4d4d4;
	border-collapse: 		separate;
	background-color: 	white;
	}
table.thumbtable th {
	background-color:	#c4c4c4;
	font-size:		small;
	font-family:		"Default Sans Serif";
	text-align:		center;
	border-width: 		1px 1px 1px 1px;
	padding: 			1px 1px 1px 1px;
	border-style: 		outset;
	border-color: 		#d4d4d4;
	}
.ul_normal {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 1em;
	font-style: normal;
	/*line-height: 2em;*/
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-indent: 5px;
	list-style-position: outside;
	list-style-type: square;
	padding: 6px;
	margin: 2px;
	}
